body 
{
	margin: 0;
	padding: 0;
	background: #ECD078;
	font: normal 14px Georgia;
    text-align: left;
    background-image: url("images/logo.png");
    background-repeat: no-repeat;
}

p {
	margin: 10px 0px;
}

table {
	margin: 10px 0px;
}

th {
	vertical-align: top;
	font-weight: normal;
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
}

.highlight{
	border: 1px dashed #cccccc;
	insets: 20px;
}

/* Header */

#header .logos {
	float: right;
}
#header img {
	margin-bottom: -4px; 
	margin-right: -2px; 
	position: relative; 
	height: 80px;
}

#header a {
	border:0px;	
	text-decoration:none;
}




#header .logos a:hover {
	background-color: inherit;
}
#header .title {
	float: left; 
	color: black; 
	font-weight: bold; 
	font-size: 23px; 
	margin-left: 0px;
	border-left: solid 2px;
	border-color: transparent;
}
#header .title span {
	color: #C02942;
	font-size: 21px; 
}

a img {
border: 0;
}

/*
#header table {margin: -6px 5px;}
#header img {margin-bottom: -4px; margin-right: -2px; position: relative; height: 80px;}
#header td {text-align: right;}


#header h1 {color: #191a1a; font-weight: bold; margin-bottom: 0px; bottom: 0; left: 0; }

#header h1 a {width:750px; height: 200px; background: transparent url() center center no-repeat; }

#header h1 a:link,
#header h1 a:visited
{
	color: #333333;
}

#header h1 a:hover,
#header h1 a:active
{
	color: #000000;
	background-color: transparent;
}

#header h1 span {color:#5b5c5c;}
*/



/* Navigation */


#navigation
{
	float: left; 
	width: 800px;
	background-color: #542437;
	text-transform: uppercase;
    font-size: 14px;
}

#navigation ul
{
	margin: 0 0px;
	float: left;
	width: 800px;
	padding: 0px 0;
	list-style-type: none;
}

#navigation li { 
	float: left; 
	margin: 0 0 0 0px; 
	padding: 0; 
}




#navigation a:link,
#navigation a:visited,
#navigation a:active
{
	float: left;
	display: block;
	color: white;
	padding: 5px 10px;
	border-bottom: none;

}
#navigation a:hover
{
	background-color: #D95B43 ;
	border-top: solid #D95B43  2px;
}



#navigation ul li.current_page_item   a:link,
#navigation ul li.current_page_item   a:visited,
#navigation ul li.current_page_item   a:hover,
#navigation ul li.current_page_item   a:active
{
	color: #ffffff;
	background-color: #D95B43 ;
	border-left: solid #D95B43   0px;
    border-right: solid #D95B43   0px;
    border-top: solid #D95B43   2px;
    border-bottom: solid #D95B43   0px;


}

#navigation ul li.search
{
        float:right;
        margin-right: 10px;
}

/* Sub Navigation */




div#subnav ul
{
	float:left;
	font-size: 9pt;
	text-align: left;
	line-height: 1.6em;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 800px;
	color: black;
	background-color: #D95B43 ;
}

#subnav li
{
float:left;
padding: 8px;
}

#subnav li a
{
border-bottom: 0px;
}

#subnav li:hover
{
	background-color: #542437;
}


#subnav li a:link,
#subnav li a:visited
{
	padding: 0; 
	color: white;
}

#subnav li a:hover,
#subnav li a:active
{
	background-color: transparent; 
}



/* Links */

a:link {font-weight:bold; color: #53777A ; text-decoration:none; border-bottom: 1px dotted #53777A ; margin-left: 0;}

a:visited {font-weight:bold; color: #53777A ; text-decoration: none; border-bottom: 1px dotted #53777A ; margin-left: 0;}

a:hover, a:active {font-weight:bold; color: #ffffff; background-color: #53777A ;}

.paperLink { }



h3 a:link { color: #53777A ; text-decoration: none; }

h3 a:visited { color: #53777A ; text-decoration: none; }

//h3 a:hover, a:active { color: #FFFFFF; }

/* Html Elements */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin-bottom: 10px; margin-top: 0; padding: 0; }

h1 { font-size: 30px; color: #53777A ;}

h2 { font-size: 24px; color: #53777A ; 
	border-bottom: 1px solid #53777A ; margin-left: 0;}

.post-title h2 {color: #3f4f5c; font-weight:bold; text-transform: uppercase; margin-bottom:5px;}

h3 { font-size: 24px; color: #53777A ;}

h4 { font-size: 20px; color: #53777A ; }

h5 { font-size: 16px; color: #53777A ;}

h6 
{ 
	font-size: 13px; 
	text-transform: uppercase; 
	margin: 5px 0; 
	font-weight: bold; 
}

ul { line-height: 1.8em; list-style-type: circle; color: #333333; }

ol { line-height: 1.8em; color: #333333;}

blockquote
{
	color: #555555;
	background-color: #e2e6e9;
	border: 1px solid #E6E3C7;
	padding: 5px 10px; 
	margin: 10px 20px;
}

code { font-family: Consolas, Verdana, Arial, "Courier New"; }

abbr, acronym { font-style: normal; border-bottom: 1px dotted #333333; cursor: help; }

em { font-style: italic; }

strong { font-weight: bold; }

del { text-decoration: line-through; color: #555555; font-size: 11px; }

ins { text-decoration: none; color: #679b3c; }

p em, 
cite
{
	font-family: Consolas, Verdana, Serif;
}

/* Structure */

#container
{
	width: 800px;
	margin: 0 auto;
}

#header
{
	padding: 0px 0;
		
}


#wrapper
{
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
	width: 800px;
        background: #ffffff;
        border-left: solid #542437  2px;
        border-right: solid #542437  2px;
        border-bottom: solid #542437  2px;
}

#content-wrapper
{
	width: 580px;
	float: left;
}

#content-wrapper-single
{
	width: 800px;
	float: left;
}


.content
{
	float: left;
	padding: 30px;
	padding-top: 20px;
	line-height: 1.6em;
	text-align: justify;
}

.withSubMenu
{
	padding-top: 15px;
}

/*
.content2
{
	float: left;
	padding: 27px;
	padding-bottom: 20px;
	line-height: 1.6em;
	text-align: justify;
	width: 800px;
	padding-top: : -20px;
}
*/
.content .commentbox {
	color: #918E85;
	background-color: #FBF4E2;
	padding: 2px 5px 2px 5px;
	border-top: solid #D4CBB4 1px;
	border-bottom: solid #D4CBB4 1px;
	text-transform: uppercase;
	font-size: 11px;
        margin-bottom: 10px;
}
#comments {
	color: #4A4A4A;
	padding: 0px;
}
#comments .comment {
        padding: 10px;
        background-color: #F6F6F6;
	border-bottom: 20px solid #ffffff;
}
#comments .comment cite {
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
}

#largesidebar-wrapper
{
        margin-left: 10px;
        margin-top: 25px;
        margin-bottom: 25px;
		width: 380px;
		float: left;
        background-color: #F3F2F2;
		border: solid #E6E4E4 1px;
}

#largesidebar
{
	float: left;
	width: 250px;
	padding: 15px;
    color: #5b5c5c;
	font-size: 9pt;
	text-align: left;
}


#sidebar-wrapper
{
        margin-left: 5px;
        margin-top: 25px;
        margin-right: 25px;
        margin-bottom: 25px;
	width: 180px;
	float: right;
        background-color: #F3F2F2;
	border: solid #E6E4E4 1px;
}

#sidebar
{
	float: left;
	width: 155px;
	padding: 10px;
    color: #5b5c5c;
	font-size: 9pt;
	text-align: left;
}
.box 
{
	clear: both;
}
#footer
{
	clear: both;
	float: left;
	width: 800px;
	margin: 0px 0;
	color: #555555;
	text-align: center;
	padding: 10px 0;
	background: #cfcfcf;
}

.content ol {
	margin-left: -20px;
}

.content ol li {
	margin-bottom: 5px;
}

/* Content */
/*
.date {
	margin-left: 3px !important;
	padding: 0;
	color: #ccc !important;
	font-family: Verdana, Arial, Sans-Serif !important;
	letter-spacing: -1px;
	font-weight: normal;
	font-size: 24px;
	text-transform: lowercase;
	display: inline;
	}

h3.post-title {
        display: inline;
        }

h3.post-title a {	
        text-transform: lowercase;
	color: #3f4f5c !important;
	font-family: Verdana, Arial, Sans-Serif !important;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 24px;
	border-bottom: none !important;
	}

h3.post-title a:hover {
	text-decoration: none!important;
	color: #222 !important;
	background: transparent;
	}
*/
	
.content ol {
	line-height:1.5em;
}	


/* Sidebar */

#sidebar h3 { font-size: 18px; color:#5b5c5c; text-transform: uppercase; border-bottom: solid #5b5c5c 2px; margin-left: 5px; margin-right: -2px;}


ul.box
{
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	list-style-type: none;
}
ul.box li
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
}

table.box td
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
}
table.box tr
{
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px dotted #cccccc;
}

table.box th
{
	vertical-align: top;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	padding-right: 10px;
}


ul#sidenotes
{
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	list-style-type: none;
}


ul#sidenotes li
{
	padding: 5px;
	border-bottom: 1px dotted #cccccc;
}

ul#sidenotes li a {
	border-bottom: 0;
}

ul#sidenotes li:hover
{
	background-color: #eeeeee;
}

ul#sidenotes li .title
{
	display: block;
	font-weight: bold;
}

ul#sidenotes li .date
{
	display: block;
	color: #777777;
	font-size: smaller;
}

ul#sidenotes li .content
{
	display: block;
}

ul#sidenotes li a:link,
ul#sidenotes li a:visited
{
	padding: 0; 
	color: #333333;
}

ul#sidenotes li a:hover,
ul#sidenotes li a:active
{
	background-color: transparent; 
}

/* Footer */

#footer a:hover,
#footer a:active
{
	color: #003355;
	background-color:transparent;
}


/* Links */

.dock {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.dock li {
	display: inline;
		margin-right: 0px;

}

.element:link {
	border-bottom: 0px;
}

.element:hover {
	background: inherit;
}

.element img {
//	height: 180px;
//	filter: alpha(opacity=20);
//	-moz-opacity: 0.2;
//	opacity: 0.2;
}

ul.box li.normal {
	border-bottom: 0px;
}






.ctable th {
	vertical-align: center;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	padding-left: 10px;
	background-color: #D0D0D0;
}

.ctable {
	width: 740px;
}

.ctable td {
	padding-left: 10px;
}

.available {
	background-color: #CCFF99;
}



th.available {
		background-color: #33CC99;	
}

.taken {
		background-color: #FF6666;	
}

th.taken {
		background-color: #CC3333;	
}




